--- old/usr/src/man/man3nsl/rpc_svc_create.3nsl	2013-12-27 22:57:52.168579472 +0530
+++ new/usr/src/man/man3nsl/rpc_svc_create.3nsl	2013-12-27 22:57:52.176113695 +0530
@@ -4,7 +4,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH RPC_SVC_CREATE 3NSL "Mar 22, 2005"
+.TH RPC_SVC_CREATE 3NSL "Dec 27, 2013"
 .SH NAME
 rpc_svc_create, svc_control, svc_create, svc_destroy, svc_dg_create,
 svc_fd_create, svc_raw_create, svc_tli_create, svc_tp_create, svc_vc_create,
@@ -19,8 +19,8 @@
 
 .LP
 .nf
-\fBint\fR \fBsvc_create\fR(\fBconst void (*\fR\fIdispatch\fR)const struct svc_req *,
-     const SVCXPRT *, \fBconst rpcprog_t\fR \fIprognum\fR, \fBconst rpcvers_t\fR \fIversnum\fR,
+\fBint\fR \fBsvc_create\fR(\fBconst void (*\fR\fIdispatch\fR)(const struct svc_req *,
+     const SVCXPRT *), \fBconst rpcprog_t\fR \fIprognum\fR, \fBconst rpcvers_t\fR \fIversnum\fR,
      \fBconst char *\fR\fInettype\fR);
 .fi
 
@@ -56,7 +56,7 @@
 .LP
 .nf
 \fBSVCXPRT *\fR\fBsvc_tp_create\fR(\fBconst void (*\fR\fIdispatch\fR)
-     const struct svc_req *, const SVCXPRT *), \fBconst rpcprog_t\fR \fIprognum\fR,
+     (const struct svc_req *, const SVCXPRT *), \fBconst rpcprog_t\fR \fIprognum\fR,
      \fBconst rpcvers_t\fR \fIversnum\fR, \fBconst struct netconfig *\fR\fInetconf\fR);
 .fi
 
--- old/usr/src/man/man3nsl/rpcbind.3nsl	2013-12-27 22:57:52.400013703 +0530
+++ new/usr/src/man/man3nsl/rpcbind.3nsl	2013-12-27 22:57:52.407487359 +0530
@@ -3,7 +3,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH RPCBIND 3NSL "Feb 20, 1998"
+.TH RPCBIND 3NSL "Dec 27, 2013"
 .SH NAME
 rpcbind, rpcb_getmaps, rpcb_getaddr, rpcb_gettime, rpcb_rmtcall, rpcb_set,
 rpcb_unset \- library routines for RPC bind service
@@ -14,7 +14,7 @@
 
 
 
-\fBstruct rpcblist *\fR\fBrpcb_getmaps\fR(\fBconst struct netconfig *\fR\fInnetconf\fR,
+\fBstruct rpcblist *\fR\fBrpcb_getmaps\fR(\fBconst struct netconfig *\fR\fInetconf\fR,
      \fBconst char *\fR\fIhost\fR);
 .fi
 
@@ -36,7 +36,7 @@
      \fBconst char *\fR\fIhost\fR, \fBconst rpcprog_t\fR \fIprognum\fR,
      \fBconst rpcvers_t\fR \fIversnum\fR, \fBconst rpcproc_t\fR \fIprocnum\fR,
      \fBconst xdrproc_t\fR \fIinproc\fR, \fBconst caddr_t\fR \fIin\fR,
-     \fBconst xdrproc_t\fR \fIoutproc\fR \fBcaddr_t\fR \fIout\fR,,
+     \fBconst xdrproc_t\fR \fIoutproc\fR \fBcaddr_t\fR \fIout\fR,
      \fBconst struct timeval\fR \fItout\fR, \fBstruct netbuf  *\fR\fIsvcaddr\fR);
 .fi
 
--- old/usr/src/man/man3nsl/t_bind.3nsl	2013-12-27 22:57:52.624843656 +0530
+++ new/usr/src/man/man3nsl/t_bind.3nsl	2013-12-27 22:57:52.632208534 +0530
@@ -7,7 +7,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH T_BIND 3NSL "May 7, 1998"
+.TH T_BIND 3NSL "Dec 27, 2013"
 .SH NAME
 t_bind \- bind an address to a transport endpoint
 .SH SYNOPSIS
@@ -28,7 +28,7 @@
 \fBTLI\fR interfaces. \fBXTI\fR represents the future evolution of these
 interfaces. However, \fBTLI\fR interfaces are supported for compatibility. When
 using a \fBTLI\fR routine that has the same name as an \fBXTI\fR routine, the
-\fBtiuser.h\fRheader file must be used.  Refer to the  \fBTLI\fR
+\fBtiuser.h\fR header file must be used.  Refer to the  \fBTLI\fR
 \fBCOMPATIBILITY\fR section for a description of differences between the two
 interfaces.
 .sp
@@ -110,7 +110,7 @@
 .sp
 .LP
 If \fIfd\fR refers to a connection-mode service, this function allows more than
-one transport endpoint to be bound to the same protocol address.  but it is not
+one transport endpoint to be bound to the same protocol address.  But it is not
 possible to bind more than one protocol address to the same transport endpoint.
 However, the transport provider must also support this capability. If a user
 binds more than one transport endpoint to the same protocol address, only one
